# Uses of Class
org.apache.lucene.internal.hppc.LongFloatHashMap.KeysContainer

Packages that use LongFloatHashMap.KeysContainer
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

## Uses of LongFloatHashMap.KeysContainer in org.apache.lucene.internal.hppc

Methods in org.apache.lucene.internal.hppc that return LongFloatHashMap.KeysContainer
Modifier and Type
Method
Description
`LongFloatHashMap.KeysContainer`
LongFloatHashMap.`keys()`
Returns a specialized view of the keys of this associated container.